Bug 177392 - need Punjabi inscript, jhelum and phonetic maps
need Punjabi inscript, jhelum and phonetic maps
Product: Fedora
Classification: Fedora
Component: m17n-db (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
: FutureFeature, i18n
Depends On:
Blocks: Indic
  Show dependency treegraph
Reported: 2006-01-10 04:39 EST by Jens Petersen
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.3.3-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-13 00:14:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2006-01-10 04:39:21 EST
Description of problem:
The Punjabi tables from scim-tables need to be ported to m17n-db.
Comment 1 Jens Petersen 2006-02-22 03:39:32 EST
jhelum needs updating:

| -> Jhelum (pa)
| "~" and "`" keys has same character ("`"), which need to update
| for their english word ("~" and "`")
Comment 2 Jens Petersen 2006-03-01 10:36:08 EST
Thanks should be fixed in 1.3.3-1.
Comment 3 A S Alam 2006-03-13 00:14:24 EST
Inscript, Jhelum, and Phonetic is available through m17n-db-punjabi package
Comment 4 A S Alam 2006-03-13 00:40:45 EST
Issue mention in Comment #1 (Jhelum (pa) having same character "`") have been Fixed

Tested :m17n-db-punjabi-1.3.3-1 (scim-1.4.4-9) on FC5test3 Rawhide updated

Note You need to log in before you can comment on or make changes to this bug.